NODE_STATUS = xpath__//div/div[1]/div[2]
MY_ACCOUNT = cssSelector__li.os-signin-list.controller-user > a
SEARCH_LINK = xpath__//*[@id="search"]/div
SEARCH_BOX = xpath__//*[@id="search"]/div/form/div/input
SEARCH_KEYWORD = TOPS
SEARCH_COUNT = xpath__//body/div[6]/div/div/div/div[2]/div/div/div[2]/ul/li/div/div[3]/a
PLP1 = cssSelector__li.first.dropdown > a
PLP2 = xpath__//a[contains(text(),'New Arrivals')]
PDP = xpath__//li[3]/div/div[3]/a
SIZE = xpath__//*[@id="main"]/div[2]/div/form/div[1]/div[4]/div[2]/ul/li[4]/a
ADD_TO_CART = cssSelector__div.os-product-actions > button.os-cta-addtocart
CHECKOUT = xpath__//li[5]/a/span
FINAL_CHECKOUT = xpath__//ul[3]/li[2]/a
SPCSHIPPING_EDIT = cssSelector__button.os-cta-guest
SPCSHIPPING_FIRST_NAME = name__FirstName
SPCSHIPPING_LAST_NAME = name__LastName
SPCSHIPPING_ADDRESS = name__Address1
SPCSHIPPING_CITY = name__City
SPCSHIPPING_STATE = xpath__//*[@id='shipping-info']/div/form/div[1]/div/div[2]/div[8]/div/a
SPCSHIPPING_STATE_SELECT = xpath__//ul[@class='chosen-results']/descendant::li[34]
SPCSHIPPING_ZIPCODE = name__PostalCode
SPCSHIPPING_PHONE = name__PhoneNumber
SPCSHIPPING_EMAIL = name__EmailAddress
SPCSHIPPING_INFO_CONTINUE = cssSelector__input.os-cta-continueshipping
SPCSHIPPINGCHOICECONTINUE = cssSelector__input.os-cta-continueshipchoice
ADDRESS_VERIFICATION = name__verifyAddressSelect
SELECT_ADDRESS = xpath__//div/div/div[2]/div[2]/div/input
CREDIT_CARD_NO = id__CreditCardNumber
CVV = id__CreditCardCIN
EXPIRATION_YEAR = xpath__//div[@id='CreditCardExpYear_chosen']/a
EXPIRATION_YEAR_SELECT = xpath__//div[@id='CreditCardExpYear_chosen']/div/ul/li[3]
PLACE_ORDER = cssSelector__input.os-cta-placeorder
ORDER_ID = xpath__//*[@id="dlam-logo-image"]
FANCY_BOX = xpath__//div[9]/div/div/form/div/button